body { }
p { }
td { }
a:link { color: #8b0000; text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { color: #8b0000; text-decoration: underline; }
a:active { text-decoration: none; }
.body { font-size: 12px; font-family: Arial; line-height: 14px; }
.body_small { font-size: 10px; font-family: arial; }
.header { font-size: 16px; font-family: Arial; font-weight: bold; word-spacing: 0; letter-spacing: 0.5px; }
.body_medium { font-size: 14px; font-family: arial; }
